/*
---------------------------------------------------
ESTILOS AP-NANNIES
---------------------------------------------------
DISEÑO Y CODIFICACION:
ING. JAVIER VELEZ <jvelez@sime.tech>
http://sime.tech - http://miwebsitemexico.com
---------------------------------------------------
(c)2018 - Prohibida su reproducción parcial o total
sin plena autorización por escrito de su autor.
--------------------------------------------------
*/
/*@import url(https://fonts.googleapis.com/css?family=Sahitya:400,700);*/
@import url('https://fonts.googleapis.com/css?family=Saira+Condensed:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Alegreya+SC:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');

html {
    margin:0;
    padding: 0;
    height: 100%;
    background-color:#fff;
}

body {
    height: 100%;
    padding-top:60px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Open Sans', sans-serif !important;
}

iframe {
    width:100%;
    border:none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a,
a:link,
a:visited {
 color: #003466;
 font-weight: 600;
}

a:hover {
 text-decoration:underline;
}

blockquote {
    color:#54504c;
    font-weight:600;
    font-size: 1.1em;
    font-style: italic;
}


/* ---------------------- HEADER ---------------------- */
.navbar {
    text-transform: uppercase;
    font-family: 'Saira Condensed', Arial, Helvetica, sans-serif;
    color:#54504c;
    font-size:1.2em;
    font-weight: 700;
    border-bottom:1px solid #e3e3e3;
}
.navbar a,
.navbar a:link,
.navbar a:visited {
    color:#54504c;
    font-weight: 700;
}


.navbar .nav-link {
    font-weight: 600 !important;
}


.navbar a:active,
.navbar a:hover {
    color: #acddd9;
}

.ap-menu-collapsed  {
    color:#54504c;
    font-size:1.2em;
}
.navbar-toggler:active,
.navbar-toggler:hover,
.navbar-toggler:visited,
.navbar-toggler:focus {
    border: none;
    box-shadow: none;
}


.ap-color-changed {
    background-color: #f1f1f1 !important;
}
.ap-color-changed a,
.ap-color-changed a:link,
.ap-color-changed a:visited {
    transition:color 0.7s ease;
    color: #54504c !important;
}


.nav-chocolate {
    position:fixed;
    top:62px;
    left:0;
    z-index: 1000;
    width:100%;
    border-bottom: 2px solid #54504c;
    line-height: 2em;
    text-align: center;
    color:#54504c;
}
.nav-chocolate a,
.nav-chocolate a:link,
.nav-chocolate a:visited {
    color:#54504c;
    font-weight: 400;
}

.nav-chocolate a:active,
.nav-chocolate a:hover {
    color:#acddd9;
}

.dropdown-menu {
    border-bottom:2px solid #54504c !important;
    background-color: #c0c0c0 !important;
    left: -140px;
    width:280px;
}

.nav-chocolate .dropdown-menu .dropdown-item {
    border-bottom:1px solid #acacac;
    background-color: #c0c0c0;
    color: #54504c;
    padding:0.5rem 1rem;
}


.nav-link {
    color:#acddd9 !important;
}
.nav-link:hover {
    color:#54504c !important;
}

.dropdown-item {
    font-weight: 600 !important;
    color:#acddd9;
}

.dropdown-item:hover {
    /*background-color: #abddd8 !important;*/
    color:#54504c !important;
}

.dropdown-item-inside {
    display: block;
    width: 100%;
    padding: 8px;
    color:#006766 !important;
    font-size:0.9em;
}

.dropdown-item-inside:hover {
    /*background-color: #d8d8da;*/
    text-decoration: none;
}

#head-title {
    color:#acddd9;font-family: 'Saira Condensed', Arial, Helvetica, sans-serif;
}

/* ---------------------- AP CONTENT ---------------------- */
.facsa-jumbotron {
    margin: 12px 0 16px 0 !important;
    padding: 18px 0 !important;
    background-color: #abddd8;
    color: #54504c;
    font-weight: 600;
    font-family: 'Saira Condensed', Arial, Helvetica, sans-serif !important;
}
.facsa-jumbotron a,
.facsa-jumbotron a:link,
.facsa-jumbotron a:visited {
    color: #006766;
    font-weight: 600;
}
.facsa-jumbotron a:hover {
    text-decoration:underline;
}

.ap-content {
    font-size:1em;
    font-weight: 400;
}

.ap-content li {
    margin-bottom:0.9rem;
}

.ap-content .row {
    text-align: justify;
}

.font-bold {
    font-weight: 600;
}

.ap-content h1,
.ap-content h2,
.ap-content h3,
.ap-content h4,
.ap-content h5 {
    color: #54504c;
    font-weight: 600;
    /*font-variant: small-caps;*/
    font-family: 'Saira Condensed', Arial, Helvetica, sans-serif;
}

.ap-content img {
    width: 50% !important;
    border-radius:3px;
    box-shadow:0 4px 8px rgba(0, 0, 0, 0.2)
}

.ap-testimonial-about-card{
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    background-color:#f9eadf;
    color:#54504c;
}
.ap-testimonial-about-card p {
    font-family: 'Open Sans', sans-serif;
    font-size:1em;
}





.ap-testimonial-nannies-about-card {
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    background-color:rgba(0,103,102,0.20);
    color:#006766;
}
.ap-testimonial-nannies-about-card p {
    font-family: 'Open Sans', sans-serif;
    font-size:1.1em;
    font-style: oblique;
}


/* ---------------------- FOOTER ---------------------- */
.page-footer {
    font-family: 'Saira Condensed', Arial, Helvetica, sans-serif;
    padding-top:1em;
    font-weight: 400;
    color:#54504c;
    font-size:1.1em;
}
.footer-copyright {
   color:#54504c !important;
   font-family: 'Saira Condensed', Arial, Helvetica, sans-serif;
   background-color:#c0c0c0 !important;
}
.footer-copyright a:hover,
.footer-copyright a:active {
   text-decoration: underline;
   color:#54504c !important;
}


.page-footer .title {
    color:#54504c;
    font-size:1.2em;
    font-weight: 700;
}

.page-footer a,
.page-footer a:link,
.page-footer a:visited {
    color:#54504c;
}

.page-footer a:active,
.page-footer a:hover {
    color:#4B9890;
}

.footer-logo {
    background-color: #abddd8;
    padding:8px 12px;
    height:92px;
    width:auto;
    max-width: 90%;
    border-radius:6px;
}

.page-footer hr {
    border-top:2px solid #efd7ad;
    margin-top:0 !important;
}



.ap-home-card {
    font-family: 'Open Sans', sans-serif;
    min-height: 250px;
    font-weight: 600;
    font-size:0.95em;
}


.ap-home-banner-caption {
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    top:70px;
    left:70px;
    background-color: rgba(192,192,192,0.30);
    color: #54504c;
    border-radius: 4px;
    font-weight: 600;
    padding:10px;
    max-width: 40%;
    font-size: 1.3em;
    text-align: center;
}

.ap-home-banner-title {
    position: absolute;
    font-family: "Saira Condensed", Arial, Helvetica, sans-serif;
    color:#abddd8;
    font-weight: 700;
    font-size:3.6em;
    max-width: 50%;
    width:50%;
    text-align: center;
    top:50%;
    left:0;
}

.ap-home-banner-button {
    position:absolute;
    left:0;
    top:calc(50% + 72px);
    width:50%;
    max-width: 50%;
    text-align: center;
}
.btn-ap-banner-home {
    font-family: 'Alegreya SC', serif;
    background-color: #abddd8;
    font-size:1.5em;
    font-weight: 600;
    color: #ffffff;
    padding: 0.7em 2.7em;
}
.btn-ap-banner-home:active,
.btn-ap-banner-home:visited,
.btn-ap-banner-home:link {
    color: #ffffff;
    border: none !important;
}

#footer-menu a {
    font-size:1.1em;
    line-height: 1.9em;
}

/* ---------------------- QUERYS ---------------------- */
@media (max-width: 340px) {
    #head-title {
        font-size:0.9em;
    }
}




@media (max-width: 575px) {
    .ap-home-card {
        font-size:0.9em;
    }

    .container .row {
        margin-right:0;
        margin-left:0;
    }
    .container .col-12 {
        padding-right:2px;
        padding-left:2px;
    }
    .ap-home-banner-title {
        font-size:2.5em;
        line-height: 0.9em;
        top:15%;
        left:10px;
    }
    .ap-home-banner-button {
        left:10px;
    }
}

@media (max-width: 767px) {
    body {
        padding-top:65px;
    }
    .nav-chocolate {
        top:77px;
        font-size:0.9em;
    }

    .dropdown-menu {
        border-bottom:none !important;
        background-color: #f1f1f1 !important;
        box-shadow: none !important;
    }

    .container {
        padding-left:0;
        padding-right:0;
    }
    .carousel-indicators {
        display: none;
    }
    .ap-home-banner-caption {
        top:0;
        left:4px;
        max-width:50%;
        width:50%;
        font-size:0.9em;
        background-color: rgba(192,192,192,0.35);
    }
    .ap-home-banner-title {
        font-size:2.7em;
        line-height: 0.9em;
    }
    .btn-ap-banner-home {
        padding: 12px 12px;
        font-size: 1rem;
    }
    .facsa-jumbotron {
        margin-top:10px !important;
        padding-left:15px !important;
    }
    .ap-content {
        padding:0 8px;
    }

    .ap-content img {
        width: 80% !important;
    }
    .nav-chocolate li {
        border-bottom:1px solid #91cdc7;
    }
}

@media all and (max-width:991px) {
    body {
        padding-top: 65px;
    }
    .nav-chocolate {
        top: 78px;
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .nav-chocolate .dropdown-menu {
        width:100%;
        text-align: center;
    }
    .nav-chocolate .dropdown-menu .dropdown-item {
        border-bottom:1px solid #acacac;
        padding:0.4rem 0.2rem;
        background-color: #c0c0c0;
        color: #54504c;
    }
}


@media all and (min-width:1440px) {

    .ap-home-banner-caption {
        position: absolute;
        top:130px;
        left:130px;
        background-color: rgba(192,192,192,0.30);
        color: #54504c;
        border-radius: 4px;
        font-weight: 600;
        padding:10px;
        max-width: 40%;
        font-size: 1.7em;
        text-align: center;
    }

    .ap-home-banner-title {
        top:48%;
        font-size:4.5em;
    }

}